[Desktop Entry]
Comment=
Exec='/usr/bin/kpercentage'
TryExec='/usr/bin/kpercentage'
GenericName=Exercise Percentages
Icon=kpercentage
Name=kpercentage
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
